{
  "name": "example",
  "version": "0.0.0",
  "private": true,
  "author": "Andre Staltz",
  "license": "MIT",
  "dependencies": {
    "@cycle/dom": "^22.7.0",
    "@cycle/jsonp": "^7.1.0",
    "@cycle/run": "^5.4.0",
    "@cycle/state": "^1.4.0",
    "@cycle/time": "^0.20.0",
    "immutable": "^4.0.0-rc.12",
    "xstream": "^11.12.0"
  },
  "devDependencies": {
    "browserify": "^16.5.2",
    "browserify-hmr": "^0.4.1",
    "@babel/preset-env": "^7.11.0",
    "babel-plugin-transform-object-assign": "^6.3.13",
    "babel-register": "^6.4.3",
    "core-js": "^3.6.5",
    "@babel/core": "^7.11.1",
    "babelify": "^10.0.0",
    "mkdirp": "^1.0.4",
    "watchify": "^3.7.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "prebrowserify": "mkdirp dist",
    "browserify": "browserify src/main.js -t babelify --outfile dist/main.js",
    "start": "npm install && npm run browserify && echo 'OPEN index.html IN YOUR BROWSER'",
    "live": "watchify -t babelify -p browserify-hmr src/main.js -o dist/main.js"
  }
}
